<footer class="bg-white border-bottom border-top">
  <div class="container">
    <div class="row no-gutters">
      <div class="col-md-4">
        <div class="border-right py-5 pr-5">
          <h6 class="mt-0 mb-4 f-14 text-dark font-weight-bold">TOP CATEGORIES</h6>
          <div class="row no-gutters">
            <div class="col-6">
              <ul class="list-unstyled mb-0">
                <li><a href="#">Dresses for Girls</a></li>
                <li><a href="#">Maxi Dresses</a></li>
                <li><a href="#">Tops for Girls</a></li>
                <li><a href="#">Women Jumpsuits</a></li>
                <li><a href="#">Dungarees Dress</a></li>
              </ul>
            </div>
            <div class="col-6">
              <ul class="list-unstyled mb-0">
                <li><a href="#">T Shirts</a></li>
                <li><a href="#">Shoes for Men</a></li>
                <li><a href="#">Ripped Jeans</a></li>
                <li><a href="#">Jeans for Girls</a></li>
                <li><a href="#">Denim shirts</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="border-right py-5 px-5">
          <h6 class="mt-0 mb-4 f-14 text-dark font-weight-bold">ABOUT US</h6>
          <div class="row no-gutters">
            <div class="col-6">
              <ul class="list-unstyled mb-0">
                <li><a href="#">History</a></li>
                <li><a href="#">Band of Trust</a></li>
                <li><a href="#">Brand Guidelines</a></li>
                <li><a href="#">TV Commercials</a></li>
                <li><a href="#">In the News
                  </a>
                </li>
              </ul>
            </div>
            <div class="col-6">
              <ul class="list-unstyled mb-0">
                <li><a href="#">Awards</a></li>
                <li><a href="#">Terms &amp; Conditions</a></li>
                <li><a href="#">Privacy Policy</a></li>
                <li><a href="#">Careers</a></li>
                <li><a href="#">Offers</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="py-5 pl-5">
          <h6 class="mt-0 mb-4 f-14 text-dark font-weight-bold">DOWNLOAD APP</h6>
          <div class="app">
            <a href="#">
              <img class="img-fluid" src="/assets/images/google.png">
            </a>
            <a href="#">
              <img class="img-fluid" src="/assets/images/apple.png">
            </a>
          </div>
          <h6 class="mt-4 mb-4 f-14 text-dark font-weight-bold">KEEP IN TOUCH</h6>
          <div class="footer-social">
            <a class="btn-facebook" href="#"><i  class="fab fa-facebook"></i></a>
            <a class="btn-twitter" href="#"><i  class="fab fa-twitter-square"></i></a>
            <a class="btn-instagram" href="#"><i class="fab fa-instagram"></i></a>
            <a class="btn-whatsapp" href="#"><i class="fab fa-whatsapp"></i></a>
            <a class="btn-messenger" href="#"><i class="fab fa-facebook-messenger"></i></a>
            <a class="btn-google" href="#"><i class="fab fa-google-plus-g"></i></a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- /.container -->
</footer>
